/**
 *
 * Stylesheet for Singers
 * Version: 1.0
 * Author:
 * Date: 09.11.2011
 *
**/

/*********************************
****									      ****
****		Singers Styles 		****
****									      ****
*********************************/


body {
    font-family:	Arial,verdana,Helvetica,sans-serif;
    margin:0 auto;
    color:#8a8b89;
    font-size:12px;
    /* background:url("../images/bg.jpg") center top repeat; */
}

img {
    border:	none;
}
div.hr {
    height: 1px;
    background: #51524f url("../images/hr1.gif") no-repeat scroll center;
}
div.hr hr {
    display: none;
}

ul, li {
    list-style:none;
    margin:0;
    padding:0;
}

.clear{
    clear:both;
}

.last {
    border-bottom: 0px !important;
}


@font-face {
    font-family: 'TrajanProRegular';
    src: url('fonts/trajanpro-regular-webfont.eot');
    src: url('fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/trajanpro-regular-webfont.woff') format('woff'),
        url('fonts/trajanpro-regular-webfont.ttf') format('truetype'),
        url('fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/trajanpro-bold-webfont.eot');
    src: url('fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/trajanpro-bold-webfont.woff') format('woff'),
        url('fonts/trajanpro-bold-webfont.ttf') format('truetype'),
        url('fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-family: 'TrajanProRegular';
}

p {
    font-family:Arial;
    font-size:14px;
    line-height:18px;
}

.main-wrapper {
    margin:0 auto 0 auto;
    height:auto;
    width:740px;
}

.header {
    width:740px;
}

.logo {
    height: 90px;
    margin: 23px 50px 0 auto;
    text-align: center;
    width: 652px;
}

.main-image {
    width:722px;
    height:457px;
    background-color: #ffffff;
    margin:20px 0 0 0;
    -webkit-box-shadow: 0px 5px 15px #333333;
    -moz-box-shadow: 0px 5px 15px #333333;
    box-shadow: 0px 5px 15px #333333;
}


.main-image-sub {
    width:722px;
    float:left;
    height:457px;
    background-color: #ffffff;
    margin:20px 0 0 0;
    -webkit-box-shadow: 0px 5px 15px #333333;
    -moz-box-shadow: 0px 5px 15px #333333;
    box-shadow: 0px 5px 15px #333333;
}

.content {
    float:left;
    width:722px;
    padding:20px 0 20px 0;
    color:#000;
    background:#fff;

    -webkit-box-shadow: 0px 5px 15px #333333;
    -moz-box-shadow: 0px 5px 15px #333333;
    box-shadow: 0px 5px 15px #333333;
	border:2px solid #fff;
}

.navigation {
    margin:80px 0 0 -40px;
    float:left;
}

.nav {
    background:url("../images/nav-repeat.png") repeat-y center top;
    width:230px;
}


.nav ul li {
    font-family: 'TrajanProRegular';
    font-size:15px;
    text-align:center;
    line-height:33px;
    width:220px;
    float:left;
}

.nav ul li a{
    font-family: 'TrajanProRegular';
    font-size:15px;
    text-decoration:none;
    color:#333333;
    padding:0 0 0 10px;
}

.nav ul li.active a, .nav ul li a:hover{
    color:#cd4c15;
}

.nav ul li a img{
    display:none;
    margin:0 5px 3px 5px;
}

.nav ul li a:hover img, .nav ul li.active a:hover img, .nav ul li.active a img{
    display:inline;
}

.nav-top {
    background:url("../images/nav-top.png") no-repeat center top;
    height:28px;
    width:230px;
}

.nav-bot {
    background:url("../images/nav-bot.png") no-repeat center top;
    height:28px;
    width:230px
}

.content-inner {
    padding:0 57px 0 57px;
}

.content-list {
    padding:15px 58px 0 58px;
}

.content-list ul li{
    margin:0 0 40px 0;
    float:left;
}


.content-list-content {
    float:left;
    width:354px;
    padding:0 0 0 40px;
}

.content-list-content h1{
    margin:0;
    padding:0;
}

.content-list-content a{
    float:right;
    color:#d04822;
    font-family:Arial;
    font-weight:bold;
    text-decoration:none;
    font-size:14px;
}

.content-list-img {
    background:#ffffff;
    border:1px solid #b7b7b7;
    padding:4px;
    width:201px;
    height:137px;
    float:left;
}

.footer {
    /*color:#000;*/
	color:#fff;
    margin:20px 0 25px 0;
    text-align:center;
    /*background:#ffffff;*/
	background:#000000;		
    -webkit-box-shadow: 0px 5px 15px #333333;
    -moz-box-shadow: 0px 5px 15px #333333;
    box-shadow: 0px 5px 15px #333333;
    width:722px;
	border:2px solid #fff;
}

.footer p {
    padding:0;
    margin:0;	
    padding:5px 0 5px 0;
}

.footer a {
    color:#67452a;
}

.footer a:hover {
    text-decoration:none;
}


.galleries_view{
    margin:15px 0 0 0;
}

.galleries_view ul li {
    float:left;
    border:1px solid #ccc;
    padding:0;
    text-align:center;
    width:128px;
    margin:0px 20px 20px 0; 
    
    background: #4e4e4e; 	  /* Old browsers */	     
    background: -moz-linear-gradient(top,  #4e4e4e 0%, #353535 100%); 	 /* FF3.6+ */
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e4e4e),  color-stop(100%,#353535)); 	 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* Opera11.10+ */
    background: -ms-linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#353535',GradientType=0 ); */
    background:#fff url('../images/gallery-content-repeat.gif') repeat-x left bottom;	 /* IE6-9 */
    background: linear-gradient(top,  #4e4e4e 0%,#353535 100%);  /* W3C */
    display: block;
}

.galleries_view ul li p {
    padding:0;
    margin:0;
    font-family:Tahona, Arial;
    font-size:12px;
    color:#000000;
    line-height:25px;
    background: #4e4e4e; 		 /* Old browsers */	 
    background: -moz-linear-gradient(top,  #4e4e4e 0%, #353535 100%); 	 /* FF3.6+ */
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e4e4e),  color-stop(100%,#353535)); 	 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* Opera11.10+ */
    background: -ms-linear-gradient(top,  #4e4e4e 0%,#353535 100%);  /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4e4e', endColorstr='#353535',GradientType=0 ); */
    background:#fff url('../images/gallery-title-repeat.gif') repeat-x left bottom;	 /* IE6-9 */	 
    background: linear-gradient(top,  #4e4e4e 0%,#353535 100%); 	 /* W3C */   
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-radius: 6px 6px 0px 0px; 
    border-bottom:1px solid #e4e4e4;  
}

.galleries_view ul li a img {padding:5px;}

.attachments h3{border-bottom:1px solid #dddddd;}

.attachments ul li a {
    border:1px solid #dddddd;
    padding:5px 25px 5px 10px;
    background:#fff url('../images/arrow.gif') right 5px no-repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(border-radius.htc);
    behavior: url(ie-css3.htc);
    color:#000000;
    -webkit-box-shadow: 1px 1px 1px 1px #cecece;
    -moz-box-shadow: 1px 1px 1px 1px #cecece;
    box-shadow: 1px 1px 1px 1px #cecece;
    font-family:Arial;
    font-size:14px;
    display:block;
    float:left;
}

.attachments{
    border:1px solid #E1E1E1;
    padding:5px 5px 0 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url(border-radius.htc);
    behavior: url(ie-css3.htc);
}

.attachments ul li{
    border-bottom:1px solid #E1E1E1;
    padding:15px 10px 15px 10px;
    min-height:0 !important;
    *padding:15px 10px 5px 10px;
}

.attachments ul li a{
    float:right;
}

.attachement-title {
    /* float:left;    */
    padding:5px 0 0 0;
}

.attachment-data{width:485px; margin-left:15px;}

.left {
    float:left
}

.right {
    float:right !important; 
}

.clear {
    clear:both;
}

.border{border:1px solid #E1E1E1;}

.summary {
    float:left;
}

.pagination-main {
    border-top:1px solid #e1e1e1;
    padding:15px 0 0 0;
}

.pagination {
    float:right;
}

.pagination span {
    padding:0 4px 0 4px;
    vertical-align:top;
}


.pagination a {
    padding:0 4px 0 4px ;
    vertical-align:top;
    color:#D04822;
}

.breadcrumb{font-size:14px; padding:5px 57px 5px 57px;border-bottom: 1px solid #cccccc;}

.breadcrumb a { text-decoration: none; color:#000000; }

.footer_background_music {
    color:#000;
    margin:20px 0 25px 0;
    text-align:center;
    /*background:#ffffff;*/
	background:#000000;
    width:710px;
    padding: 6px;
}

.no-image-article{
  padding: 0 0 0 0px;
  width:605px
}